#!/bin/sh
#20210228 sfs
echo "user: live"
echo "passwd: woofwoof"
echo "\
#!/bin/sh -vx
groupadd lpadmin -g 124 && groupadd -g 125 sambashare &&
    /usr/sbin/useradd live -m -G adm,cdrom,sudo,dip,plugdev,lpadmin,sambashare --shell /bin/bash -p '\$6\$9/vR3pLrxYWhVY8N\$6LVGdGaXrJl9rCNyZS7GLua4pm8FUpWDTLWXD2UXYLBrEytm8syokQZGiVlWbn8G95PtnigzQq3nTQ4UTzvyP0'   && 
    ln -sf ../lib/systemd/systemd  /usr/sbin/init && exit
" >tmp.sh
chroot2pfs -o 090-save.pfs --mlist filesystem.squashfs --script tmp.sh && rm tmp.sh

